The severity indicates the level of log that is sended to host .
Sources for this description
3Com MIB copies (LibreNMS/Observium Community)Netdisco MIB archive copies
OID reference
1.3.6.1.4.1.43.45.1.2.2.1.1.3.2.1.4
The severity indicates the level of log that is sended to host .
Identification
{1 3 6 1 4 1 43 45 1 2 2 1 1 3 2 1 4}
| Value | Name |
|---|---|
| 1 | emerg |
| 2 | alert |
| 3 | crit |
| 4 | err |
| 5 | warning |
| 6 | notice |
| 7 | info |
| 8 | debug |
At least one MIB declaration places this object in a table row. A value belongs to a row instance; its suffix depends on the row's INDEX or AUGMENTS definition.
In A3COM-HUAWEI-MLSR-SYSTEM-MIB, the row index loghostaddress is declared as IpAddress. The IPv4 address is encoded as four numeric subidentifiers, one for each address octet. For example, a row with address 192.0.2.10 has the instance .1.3.6.1.4.1.43.45.1.2.2.1.1.3.2.1.4.192.0.2.10. Use an index value actually present on the device and permitted by its MIB. Other definitions can differ.
snmpwalk [connection options] DEVICE .1.3.6.1.4.1.43.45.1.2.2.1.1.3.2.1.4
Replace the placeholders with your connection and authentication options. Available permissions and device support can differ from the MIB.
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
loghostseverity OBJECT-TYPE
SYNTAX INTEGER
{
emerg(1),
alert(2),
crit(3),
err(4),
warning(5),
notice(6),
info(7),
debug(8)
}
ACCESS read-write
STATUS mandatory
DESCRIPTION
"The severity indicates the level of log that is sended to host ."
::= { loghostEntry 4 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
The severity indicates the level of log that is sended to host .
3Com MIB copies (LibreNMS/Observium Community)Netdisco MIB archive copies
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: loghostseverity
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"loghostseverity",
"OBJECT-TYPE",
"SYNTAX",
"INTEGER",
"{",
"emerg",
"(",
"1",
")",
",",
"alert",
"(",
"2",
")",
",",
"crit",
"(",
"3",
")",
",",
"err",
"(",
"4",
")",
",",
"warning",
"(",
"5",
")",
",",
"notice",
"(",
"6",
")",
",",
"info",
"(",
"7",
")",
",",
"debug",
"(",
"8",
")",
"}",
"ACCESS",
"read-write",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"The severity indicates the level of log that is sended to host .\"",
"::=",
"{",
"loghostEntry",
"4",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"INTEGER",
[
"enumSpec",
[
[
"emerg",
1
],
[
"alert",
2
],
[
"crit",
3
],
[
"err",
4
],
[
"warning",
5
],
[
"notice",
6
],
[
"info",
7
],
[
"debug",
8
]
]
]
],
null,
[
"MaxAccessPart",
"read-write"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"The severity indicates the level of log that is sended to host ."
],
null,
null,
null,
null
]
}Vendor MIB copy from the Observium Community archive. 3Com support.
Module: A3COM-HUAWEI-MLSR-SYSTEM-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['TimeTicks', 'IpAddress', 'Gauge'], 'RFC1213-MIB': ['DisplayString'], 'A3COM-HUAWEI-OID-MIB': ['router', 'mlsr']}Related source files and packages:
Vendor MIB copy from the Netdisco archive.
Module: A3COM-HUAWEI-MLSR-SYSTEM-MIB
Same published definition (formatting differs; exact original is in the source file)
{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['TimeTicks', 'IpAddress', 'Gauge'], 'RFC1213-MIB': ['DisplayString'], 'A3COM-HUAWEI-OID-MIB': ['router', 'mlsr']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.43.45.1.2.2.1.1.3.2.1.1 | loghostIndex | 0 | 0 | |
| 1.3.6.1.4.1.43.45.1.2.2.1.1.3.2.1.2 | loghostaddress | 0 | 0 | |
| 1.3.6.1.4.1.43.45.1.2.2.1.1.3.2.1.3 | loghostport | 0 | 0 | |
| 1.3.6.1.4.1.43.45.1.2.2.1.1.3.2.1.5 | loghostlanguage | 0 | 0 | |
| 1.3.6.1.4.1.43.45.1.2.2.1.1.3.2.1.6 | loghostfacility | 0 | 0 | |
| 1.3.6.1.4.1.43.45.1.2.2.1.1.3.2.1.7 | loghostaccess | 0 | 0 | |
| 1.3.6.1.4.1.43.45.1.2.2.1.1.3.2.1.8 | loghoststatus | 0 | 0 |